
.carnival
{
	width:  420px;
	margin: 0 auto;
	height: auto; 
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	padding-top: 1em;
	text-align: center;
}
.carnival h2
{
	text-align: center;
	color: green;
	font-size: 2em;
	margin: 0.5em 0;
}
.carnival h3
{
	margin-bottom: 1em;
	margin-top: 1em;
	text-align: center;
	color: blue;
	font-size: 1.5em;
}
.carnival h4
{
	text-align: center;
	color: blue;
	padding: 1em 0;
}
.carnival table /* ,  .carnival_results table /*,  .carnival td, .carnival th, , .carnival_results td, .carnival_results th */
{
	margin: auto;
	border: 1px black solid !important;
	border-spacing: 1rem;
	text-align: left;
	width: 100%;
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
	font-size: 1.0em;
}

.carnival table tbody tr td:nth-child(1)  /* Column 1 */
	{
		text-align: right;
		/*vertical-align: middle; 	 
		padding: 0;
		line-height:  normal;
		font-size: 140%;*/
		width: 15px;
	}
.carnival table tbody tr td:nth-child(2)  /* Column 2 */
	{
		text-align: center;
		/*vertical-align: middle; 	 
		padding: 0;
		line-height:  normal;
		font-size: 140%; */
		width: 15px;
	}
.carnival table tbody tr td:nth-child(3)  /* Column 3 */
	{
		text-align: center;
		width: 40px;
		max-width: 40px;
	}	
.carnival table tbody tr td:nth-child(4)  /* Column 4 */
	{
		text-align: center;
		width: 75px;
		max-width: 80px;
	}
.carnival table tbody tr td:nth-child(5)  /* Column 5 */
	{
		text-align: center;
		width: 75px;
		max-width: 80px;
	}	
.carnival table tbody tr td:nth-child(6)  /* Column 6 */
	{
		text-align: center;
		width: 75px;
		max-width: 80px;
	}
.carnival table tbody tr td:nth-child(7)  /* Column 7 */
	{
		text-align: center;
		width: 75px;
		max-width: 80px;
	}
.carnival_container_results
{
	width: 100%;
	margin: 0 auto;
}	
.carnival_results
{
	width: 330px;
	margin: 0 auto;
	height: auto;
	padding-top: 0;
	padding-bottom: 2em;
}
.carnival_results h2
{
	text-align: center;
	color: blue;
	padding: 1em 0 0 0;
}
.carnival_results h4
{
	text-align: center;
	color: blue;
	padding: 0.5em 0 0 0;
}
.carnival_results p
{
	text-align: center;
	color: black;
	padding: 0.5em 0 0.0em 0;
}
.carnival_results table 
	{
		width: 280px;
		margin-top: 0.5em;
		text-align: left;
		font-size: 1.2em;
		font-weight: 300;
		line-height: 1.8em;
	}	
.col3  td:nth-child(1)
/*#col3 table tbody tr td:nth-child(1)  /* Column 1 */
	{
		width: 18%;
	}
.col3 td:nth-child(2)
/*#col3 table tbody tr td:nth-child(2)  /* Column 2 */
	{
		width: 60%;
	}
.col3 td:nth-child(3)	
/*#col3 table tbody tr td:nth-child(3)  /* Column 3 */
	{
		text-align: right;
		width: 22%;
	}
.col2wide  td:nth-child(1) 	
/*.col2 table tbody tr td:nth-child(1)  /* Column 1 */
	{
		width: 78%;
	}
.col2wide  td:nth-child(2) 
/*.col2 table tbody tr td:nth-child(2)  /* Column 2 */
	{
		text-align: right !important;
		width: 22%;
	}	

.col2thin  td:nth-child(1) 	
/*.col2 table tbody tr td:nth-child(1)  /* Column 1 */
	{
		width: 22%;
	}
.col2thin  td:nth-child(2) 
/*.col2 table tbody tr td:nth-child(2)  /* Column 2 */
	{
		width: 78%;
	}	
#results_heading
{
	width: 340px;
}
#results_heading h3
{
	color: black;
}	
#cart
	{
		color: white;
		background-color: red;
		font-size: 100%;
		}
#bold
	{
		font-weight: bold;
	}
.carnival_logo
	{
		margin: 0 auto;
	}
#carnival_event
{
	color: black; 
	font-size: 2em; /*  was 2em for carnival issues */
	text-align: center;
	padding-top: 1em;
}
#background_white
{
	background-color: white;
}